<?php
$topsapi_biometrico = array();
			$topsapi_biometrico["selectList"] = array(
		"subtype" => "rest",
		"method" => "GET",
		"request" => "",
		"payload" => "[]",
		"skipFilter" => "0",
		"skipOrder" => "0",
		"payloadFormat" => "4",
		"payloadString" => "",
		"rawPayload" => "0"
	);
	$tables_data["api_biometrico"][".operations"] = &$topsapi_biometrico;
?>